html, body {
	margin: 0;
	padding: 0;
	border: 0;
	border-width: 0;
}
* { 
margin: 0; 
} 

fieldset, legend, ol, ul, th, td { 
padding: 0; 
} 
.hidden {
	display: none;
}
.navBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin-top: 5px;
}


#page-container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	border-top-width: 0px;
}
#main-nav {
	height: 35px;
	width: 800px;
	float: left;
	padding-left: 125px;
}
#content {
	width: 1005px;
	margin-left: auto;
	margin-right: auto;
	height: 3570px;
	background-image: url(images/index.jpg);
}
#tab-home {
	height: 20px;
	width: 65px;
	float: left;
	padding-top: 4px;
}
.Nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
body {
	background-image: url();
	background-color: #EAEBEC;
}
#LeftCol {
	height: 300px;
	width: 155px;
	float: left;
	background-image: url(images/nav.jpg);
	padding-top: 20px;
	margin-top: 25px;
}
#LeftMar {
	height: 725px;
	width: 275px;
	float: right;
	margin-right: 9px;
	background-image: url(images/formback-725h.jpg);
	background-repeat:no-repeat;
	padding-top: 6px;
	padding-left: 5px;
	clear: right;
}
.LeftNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#Mid-Left {
	width: 475px;
	float: left;
	margin-left: 13px;
	padding-left: 5px;
	padding-top: 30px;
}
#Mid-Right {
	height: 620px;
	width: 335px;
	float: left;
	margin-left: 5px;
	margin-top: 20px;
}
#Purp {
	height: 238px;
	width: 298px;
	float: right;
	background-image: url(images/purp-box2.png);
}
.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.RedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
}
#Purp2 {
	height: 340px;
	width: 335px;
	float: right;
	background-image: url(images/purp-box.png);
	margin-top: 20px;
}
.RedTextB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#tab-home2 {
	height: 20px;
	width: 100px;
	float: left;
	padding-top: 4px;
}
#tab-home3 {
	height: 20px;
	width: 145px;
	float: left;
	padding-top: 4px;
}
.RedTexttm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}
.bluText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #3366CC;
	text-decoration: none;
}
.BluTextB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#footer {
	width: 753px;
	background-image: url(../../Elly/Pink Dot/images/latestNews.jpg);
	height: 27px;
	margin-left: 13px;
	padding-top: 5px;
	float: left;
}
.textCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
#tab-home4 {
	height: 20px;
	width: 135px;
	float: left;
	padding-top: 4px;
}
#top-marg {
	height: 190px;
	width: 1000px;
}
#navmarg-top {
	height: 55px;
	width: 225px;
	float: right;
	padding-left: 25px;
	padding-top: 5px;
}
#tab-submen {
	height: 20px;
	float: left;
	padding-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
#LeftColmar {
	height: 2200px;
	width: 8px;
	float: left;
}
.H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#Mid-Leftinner {
	width: 800px;
	float: left;
	background-image: url(images/lower.jpg);
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 12px;
}
#LeftCol2 {
	height: 2480px;
	float: left;
}
#LeftCol3 {
	height: 340px;
	width: 152px;
	float: left;
	margin-top: 22px;
	background-color: #003366;
	clear: left;
	padding-left: 3px;
	text-decoration: none;
}
.Header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#LeftMartop {
	height: 55px;
	width: 275px;
	float: right;
	margin-right: 9px;
}
#tab-home4b {
	height: 20px;
	width: 55px;
	float: left;
	padding-top: 4px;
}
#tab-home3b {
	height: 20px;
	width: 155px;
	float: left;
	padding-top: 4px;
}
#tab-home3c {
	height: 20px;
	width: 95px;
	float: left;
	padding-top: 4px;
}
.bluText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#LeftMarB {
	height: 600px;
	width: 275px;
	float: right;
	margin-right: 9px;
	background-image: url(images/formback2.jpg);
	padding-top: 6px;
	padding-left: 5px;
	clear: right;
	margin-top: 15px;
}
.WText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#main-top1 {

	height: 255px;
	width: 990px;
	float: left;
	padding-left: 10px;
}
#topn1 {
	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headla.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
}
#topn2 {
	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headlb.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
}
#topn3 {
	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headsfv.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
}
#topn4 {
	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headsgv.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
	margin-top: 9px;
}
#topn5 {

	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headwest.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
	margin-top: 9px;
}
#topn6 {


	height: 116px;
	width: 185px;
	float: left;
	background-image: url(images/nav-headsancla.jpg);
	padding-left: 115px;
	padding-top: 4px;
	margin-left: 20px;
	margin-top: 9px;
}
.RuTextBCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
}
.RuTextC {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.RedTexttm5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
}
#LeftCol5 {

	height: 1970px;
	width: 152px;
	float: left;
	margin-top: 22px;
	background-color: #003366;
	clear: left;
	padding-left: 3px;
	text-decoration: none;
}
a {text-decoration: none; }